libqtgui4-perl 4:4.14.1-0ubuntu7 (amd64 binary) in ubuntu yakkety

 This package contains perl bindings for the Qt Gui library.
 .
 It enables the use of Qt applications written in perl. For more details
 see the libqtgui4 package.
 .
 This Package is part of the PerlQt module.

Details

Package version:
4:4.14.1-0ubuntu7
Source:
perlqt 4:4.14.1-0ubuntu7 source package in Ubuntu
Status:
Obsolete
Component:
universe
Priority:
Optional